vb2005 : publier pour framework 1.1

Le
free.fr
BONJOUR

j'ai fait un pgme en vb2005 Express.

je l'ai publié sans rien préciser et il s'avère qu'il marche avec le
framework 2.0.
comment le "publier" pour le framework 1.0 ou 1.1 ?

Merci
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Patrice
Le #12214351
Bonjour,

Il faut savoir que de base VS 2003 compile les applications en 1.1 et VS
2005 en 2.0.

J'avais entendu parlé de MSBee :
http://msdn2.microsoft.com/fr-fr/vs2005/aa718347(en-us).aspx (ou utiliser
directement le compilateur ligne de commande de la version 1.1 ?)

(j'imagine qu'il faut également que l'application n'utilise rien de
spécifique à .NET 2.0).

Pour l'instant ma préférence personnelle serait d'utiliser si possible
l'outil de développement qui correspond à la version ciblée...

--
Patrice


"free.fr" 4798e1c4$0$31498$
BONJOUR

j'ai fait un pgme en vb2005 Express.

je l'ai publié sans rien préciser et il s'avère qu'il marche avec le
framework 2.0.
comment le "publier" pour le framework 1.0 ou 1.1 ?

Merci


Gilles TOURREAU [MVP]
Le #12214331
"free.fr" news:4798e1c4$0$31498$
BONJOUR

j'ai fait un pgme en vb2005 Express.

je l'ai publié sans rien préciser et il s'avère qu'il marche avec le
framework 2.0.
comment le "publier" pour le framework 1.0 ou 1.1 ?

Merci




Bonjour,

Si par "publier" vous voulez dire "publier avec ClickOnce", c'est impossible
!
Car ClickOnce est une nouveauté de la version 2.0...

De plus, si vous avez développé avec la version 2005, je doute fort que vous
ayez utilisé uniquement des fonctionnalités du Framework 1.1...

Un conseil, publier avec la version 2.0 au minimum !

Cordialement

--
Gilles TOURREAU - MVP C#


S.A.R.L. P.O.S
Le spécialiste en motoculture depuis + de 30 ans !
http://www.pos.fr
Publicité
Poster une réponse
Anonyme